<ion-view title="Floorplan" id="page13">
    <ion-content padding="true" class="has-header">
        <!--<img src="img/MHLZ8O7XT16oHGayeojt_FLOORPLAN.png" style="display: block; width: 100%; height: 100vh; margin-left: auto; margin-right: auto;">-->
        <div class="button button-block button-small button-dark" style="color: white" ui-sref="menu.exhibitorsMap()">View the interactive floorplans</div>
        <ion-scroll zooming="true" direction="xy" style="width: 500px; height: 500px">
            <div style="width: 1500px; height: 900px;" ng-bind-html="content" class="content-box ita-schedule"></div>
        </ion-scroll>
    </ion-content>
</ion-view>